auth_error = "There was an error authenticating the installer.";
donate = "Donate";
error_copying = "There was an error copying Chax to /Library/InputManagers. Ensure that your permissions are correct.";
error_mkdir = "An error occurred while creating the directory /Library/InputManagers. Ensure that your permissions are correct.";
error_notdir = "/Library/InputManagers is not a directory. Please remove this file and try again.";
error_permissions = "An error occurred while setting permissions. Ensure that your permissions are correct.";
error_removing = "The installer was unable to remove the existing version of Chax installed at /Library/InputManagers/Chax. Remove this version and try installing again.";
error_removing_simbl = "The installer was unable to remove the old version of Chax installed at /Library/Application Support/SIMBL/Plugins/Chax. Remove this version and try installing again.";
error_title = "Install Failed";
install = "Install";
install_msg = "Click Install to install to install Chax %@ on your system.";
install_title = "Chax %@ Installer";
installed_already_installed = "Click Install to install Chax %@ on your system. The old version of Chax that is currently installed will be removed.";
installed_in_user = "An older version of Chax is installed in your user folder. This version will be removed as part of the installation.";
installed_reinstall_msg = "Click Reinstall to reinstall Chax %@ on your system.";
installed_update_msg = "Click Install to update to Chax %@.";
open_read_me = "Open Read Me";
quit = "Quit";
reinstall = "Reinstall";
remove = "Remove";
remove_error_msg = "Chax could not be removed from your system. Check your permissions and try again.";
remove_error_title = "Error Removing Chax";
remove_msg = "Chax has successfully been removed from your system.";
remove_title = "Chax Removed";
success_msg = "Chax was successfully installed! Relaunch iChat to begin using Chax. You may use this application to remove Chax at any time.\n\nPlease consider making a donation and help contribute to the future development and support of Chax.";
success_title = "Installation Complete";
update = "Update";
version_msg = "Chax requires at least Mac OS X 10.5.0 to run and will not run on non-Leopard (Mac OS X 10.5) systems.";
version_title = "Incompatible System Version";
view_faq = "View FAQ";
wheel_msg = "You are currently running as part of the group wheel. Chax will not load for users that are part of this group. Please see the Chax FAQ to resolve this issue.";
wheel_title = "User in group wheel";